# irg-prob-c-p007

Minilesson: "Interaktivna računalna grafika" @ FER course,
implementation of problem irg-prob-c-p007

This is educational material intendent to be used with Minilessons
web-application.
